{
  "dns": {
    "servers": [
      {
        "tag": "dns_proxy",
        "address": "tcp://1.1.1.1",
        "address_resolver": "dns_resolver",
        "strategy": "ipv4_only",
        "detour": "🚀 节点选择"
      },
      {
        "tag": "dns_direct",
        "address": "https://dns.alidns.com/dns-query",
        "address_resolver": "dns_resolver",
        "strategy": "ipv4_only",
        "detour": "DIRECT"
      },
      {
        "tag": "dns_resolver",
        "address": "223.5.5.5",
        "detour": "DIRECT"
      },
      {
        "tag": "dns_success",
        "address": "rcode://success"
      },
      {
        "tag": "dns_refused",
        "address": "rcode://refused"
      },
      {
        "tag": "dns_fakeip",
        "address": "fakeip"
      }
    ],
    "rules": [
      {
        "outbound": "any",
        "server": "dns_resolver"
      },
      {
        "rule_set": "geolocation-!cn",
        "query_type": [
          "A",
          "AAAA"
        ],
        "server": "dns_fakeip"
      },
      {
        "rule_set": "geolocation-!cn",
        "query_type": [
          "CNAME"
        ],
        "server": "dns_proxy"
      },
      {
        "query_type": [
          "A",
          "AAAA",
          "CNAME"
        ],
        "invert": true,
        "server": "dns_refused",
        "disable_cache": true
      }
    ],
    "final": "dns_direct",
    "independent_cache": true,
    "fakeip": {
      "enabled": true,
      "inet4_range": "198.18.0.0/15",
      "inet6_range": "fc00::/18"
    }
  },
  "ntp": {
    "enabled": true,
    "server": "time.apple.com",
    "server_port": 123,
    "interval": "30m",
    "detour": "DIRECT"
  },
  "inbounds": [
    {
      "type": "mixed",
      "tag": "mixed-in",
      "listen": "0.0.0.0",
      "listen_port": 2080
    },
    {
      "type": "tun",
      "tag": "tun-in",
      "address": "172.19.0.1/30",
      "auto_route": true,
      "strict_route": true,
      "stack": "mixed",
      "sniff": true
    }
  ],
  "outbounds": [
    {
      "type": "selector",
      "tag": "🚀 节点选择",
      "outbounds": [
        "DIRECT",
        "REJECT",
        "⚡ 自动选择",
        "🇭🇰 套餐到期日期：2025-08-04",
        "🇭🇰 套餐流量剩余：187.28GB",
        "🇭🇰 套餐重置日期：2025-07-06",
        "🇭🇰 订阅获取时间：2025-06-09 09:58",
        "🇭🇰 香港 01",
        "🇭🇰 香港 02",
        "🇭🇰 香港 03",
        "🇨🇳 台湾 01",
        "🇨🇳 台湾 02",
        "🇨🇳 台湾 03",
        "🇸🇬 新加坡 01",
        "🇸🇬 新加坡 02",
        "🇸🇬 新加坡 03",
        "🇯🇵 日本 01",
        "🇯🇵 日本 02",
        "🇯🇵 日本 03",
        "🇺🇲 美国 01",
        "🇺🇲 美国 02",
        "🇺🇲 美国 03",
        "TuicNodeUS",
        "TuicNodeSG",
        "TuicGIAUS1"
      ]
    },
    {
      "type": "urltest",
      "tag": "⚡ 自动选择",
      "outbounds": [
        "🇭🇰 套餐到期日期：2025-08-04",
        "🇭🇰 套餐流量剩余：187.28GB",
        "🇭🇰 套餐重置日期：2025-07-06",
        "🇭🇰 订阅获取时间：2025-06-09 09:58",
        "🇭🇰 香港 01",
        "🇭🇰 香港 02",
        "🇭🇰 香港 03",
        "🇨🇳 台湾 01",
        "🇨🇳 台湾 02",
        "🇨🇳 台湾 03",
        "🇸🇬 新加坡 01",
        "🇸🇬 新加坡 02",
        "🇸🇬 新加坡 03",
        "🇯🇵 日本 01",
        "🇯🇵 日本 02",
        "🇯🇵 日本 03",
        "🇺🇲 美国 01",
        "🇺🇲 美国 02",
        "🇺🇲 美国 03",
        "TuicNodeUS",
        "TuicNodeSG",
        "TuicGIAUS1"
      ]
    },
    {
      "type": "direct",
      "tag": "DIRECT"
    },
    {
      "type": "block",
      "tag": "REJECT"
    },
    {
      "type": "dns",
      "tag": "dns-out"
    },
    {
      "type": "trojan",
      "tag": "🇭🇰 套餐到期日期：2025-08-04",
      "server": "180.184.180.218",
      "server_port": 4032,
      "password": "77ca976f-494f-3d50-9da8-b1849cc3da1a",
      "network": "tcp",
      "tcp_fast_open": false,
      "tls": {
        "enabled": true,
        "server_name": "baidu.com",
        "insecure": true
      },
      "transport": {}
    },
    {
      "type": "trojan",
      "tag": "🇭🇰 套餐流量剩余：187.28GB",
      "server": "180.184.180.218",
      "server_port": 4032,
      "password": "77ca976f-494f-3d50-9da8-b1849cc3da1a",
      "network": "tcp",
      "tcp_fast_open": false,
      "tls": {
        "enabled": true,
        "server_name": "baidu.com",
        "insecure": true
      },
      "transport": {}
    },
    {
      "type": "trojan",
      "tag": "🇭🇰 套餐重置日期：2025-07-06",
      "server": "180.184.180.218",
      "server_port": 4032,
      "password": "77ca976f-494f-3d50-9da8-b1849cc3da1a",
      "network": "tcp",
      "tcp_fast_open": false,
      "tls": {
        "enabled": true,
        "server_name": "baidu.com",
        "insecure": true
      },
      "transport": {}
    },
    {
      "type": "trojan",
      "tag": "🇭🇰 订阅获取时间：2025-06-09 09:58",
      "server": "180.184.180.218",
      "server_port": 4032,
      "password": "77ca976f-494f-3d50-9da8-b1849cc3da1a",
      "network": "tcp",
      "tcp_fast_open": false,
      "tls": {
        "enabled": true,
        "server_name": "baidu.com",
        "insecure": true
      },
      "transport": {}
    },
    {
      "type": "trojan",
      "tag": "🇭🇰 香港 01",
      "server": "180.184.180.218",
      "server_port": 4032,
      "password": "77ca976f-494f-3d50-9da8-b1849cc3da1a",
      "network": "tcp",
      "tcp_fast_open": false,
      "tls": {
        "enabled": true,
        "server_name": "baidu.com",
        "insecure": true
      },
      "transport": {}
    },
    {
      "type": "trojan",
      "tag": "🇭🇰 香港 02",
      "server": "180.184.180.218",
      "server_port": 4033,
      "password": "77ca976f-494f-3d50-9da8-b1849cc3da1a",
      "network": "tcp",
      "tcp_fast_open": false,
      "tls": {
        "enabled": true,
        "server_name": "baidu.com",
        "insecure": true
      },
      "transport": {}
    },
    {
      "type": "trojan",
      "tag": "🇭🇰 香港 03",
      "server": "180.184.180.218",
      "server_port": 4034,
      "password": "77ca976f-494f-3d50-9da8-b1849cc3da1a",
      "network": "tcp",
      "tcp_fast_open": false,
      "tls": {
        "enabled": true,
        "server_name": "baidu.com",
        "insecure": true
      },
      "transport": {}
    },
    {
      "type": "trojan",
      "tag": "🇨🇳 台湾 01",
      "server": "180.184.180.218",
      "server_port": 4035,
      "password": "77ca976f-494f-3d50-9da8-b1849cc3da1a",
      "network": "tcp",
      "tcp_fast_open": false,
      "tls": {
        "enabled": true,
        "server_name": "baidu.com",
        "insecure": true
      },
      "transport": {}
    },
    {
      "type": "trojan",
      "tag": "🇨🇳 台湾 02",
      "server": "180.184.180.218",
      "server_port": 4036,
      "password": "77ca976f-494f-3d50-9da8-b1849cc3da1a",
      "network": "tcp",
      "tcp_fast_open": false,
      "tls": {
        "enabled": true,
        "server_name": "baidu.com",
        "insecure": true
      },
      "transport": {}
    },
    {
      "type": "trojan",
      "tag": "🇨🇳 台湾 03",
      "server": "180.184.180.218",
      "server_port": 4037,
      "password": "77ca976f-494f-3d50-9da8-b1849cc3da1a",
      "network": "tcp",
      "tcp_fast_open": false,
      "tls": {
        "enabled": true,
        "server_name": "baidu.com",
        "insecure": true
      },
      "transport": {}
    },
    {
      "type": "trojan",
      "tag": "🇸🇬 新加坡 01",
      "server": "180.184.180.218",
      "server_port": 4038,
      "password": "77ca976f-494f-3d50-9da8-b1849cc3da1a",
      "network": "tcp",
      "tcp_fast_open": false,
      "tls": {
        "enabled": true,
        "server_name": "baidu.com",
        "insecure": true
      },
      "transport": {}
    },
    {
      "type": "trojan",
      "tag": "🇸🇬 新加坡 02",
      "server": "180.184.180.218",
      "server_port": 4039,
      "password": "77ca976f-494f-3d50-9da8-b1849cc3da1a",
      "network": "tcp",
      "tcp_fast_open": false,
      "tls": {
        "enabled": true,
        "server_name": "baidu.com",
        "insecure": true
      },
      "transport": {}
    },
    {
      "type": "trojan",
      "tag": "🇸🇬 新加坡 03",
      "server": "180.184.180.218",
      "server_port": 4040,
      "password": "77ca976f-494f-3d50-9da8-b1849cc3da1a",
      "network": "tcp",
      "tcp_fast_open": false,
      "tls": {
        "enabled": true,
        "server_name": "baidu.com",
        "insecure": true
      },
      "transport": {}
    },
    {
      "type": "trojan",
      "tag": "🇯🇵 日本 01",
      "server": "180.184.180.218",
      "server_port": 4041,
      "password": "77ca976f-494f-3d50-9da8-b1849cc3da1a",
      "network": "tcp",
      "tcp_fast_open": false,
      "tls": {
        "enabled": true,
        "server_name": "baidu.com",
        "insecure": true
      },
      "transport": {}
    },
    {
      "type": "trojan",
      "tag": "🇯🇵 日本 02",
      "server": "180.184.180.218",
      "server_port": 4042,
      "password": "77ca976f-494f-3d50-9da8-b1849cc3da1a",
      "network": "tcp",
      "tcp_fast_open": false,
      "tls": {
        "enabled": true,
        "server_name": "baidu.com",
        "insecure": true
      },
      "transport": {}
    },
    {
      "type": "trojan",
      "tag": "🇯🇵 日本 03",
      "server": "180.184.180.218",
      "server_port": 4043,
      "password": "77ca976f-494f-3d50-9da8-b1849cc3da1a",
      "network": "tcp",
      "tcp_fast_open": false,
      "tls": {
        "enabled": true,
        "server_name": "baidu.com",
        "insecure": true
      },
      "transport": {}
    },
    {
      "type": "trojan",
      "tag": "🇺🇲 美国 01",
      "server": "180.184.180.218",
      "server_port": 4044,
      "password": "77ca976f-494f-3d50-9da8-b1849cc3da1a",
      "network": "tcp",
      "tcp_fast_open": false,
      "tls": {
        "enabled": true,
        "server_name": "baidu.com",
        "insecure": true
      },
      "transport": {}
    },
    {
      "type": "trojan",
      "tag": "🇺🇲 美国 02",
      "server": "180.184.180.218",
      "server_port": 4045,
      "password": "77ca976f-494f-3d50-9da8-b1849cc3da1a",
      "network": "tcp",
      "tcp_fast_open": false,
      "tls": {
        "enabled": true,
        "server_name": "baidu.com",
        "insecure": true
      },
      "transport": {}
    },
    {
      "type": "trojan",
      "tag": "🇺🇲 美国 03",
      "server": "180.184.180.218",
      "server_port": 4046,
      "password": "77ca976f-494f-3d50-9da8-b1849cc3da1a",
      "network": "tcp",
      "tcp_fast_open": false,
      "tls": {
        "enabled": true,
        "server_name": "baidu.com",
        "insecure": true
      },
      "transport": {}
    },
    {
      "tag": "TuicNodeUS",
      "type": "tuic",
      "server": "usnode1.xorbit.link",
      "server_port": 8444,
      "uuid": "1DDD6055-BC88-4086-A24A-B97324ADF140",
      "password": "ckdoacnioemskiwn",
      "congestion_control": "bbr",
      "tls": {
        "enabled": true,
        "server_name": "usnode1.xorbit.link",
        "alpn": [
          "h3"
        ]
      }
    },
    {
      "tag": "TuicNodeSG",
      "type": "tuic",
      "server": "mainnode.xorbit.link",
      "server_port": 443,
      "uuid": "1DDD6055-BC88-4086-A24A-B97324ADF140",
      "password": "ckdoacnioemskiwn",
      "congestion_control": "bbr",
      "tls": {
        "enabled": true,
        "server_name": "mainnode.xorbit.link",
        "alpn": [
          "h3"
        ]
      }
    },
    {
      "tag": "TuicGIAUS1",
      "type": "tuic",
      "server": "gianode1.xorbit.link",
      "server_port": 8444,
      "uuid": "1DDD6055-BC88-4086-A24A-B97324ADF140",
      "password": "ckdoacnioemskiwn",
      "congestion_control": "bbr",
      "tls": {
        "enabled": true,
        "server_name": "gianode1.xorbit.link",
        "alpn": [
          "h3"
        ]
      }
    },
    {
      "type": "selector",
      "tag": "💬 AI 服务",
      "outbounds": [
        "🚀 节点选择",
        "DIRECT",
        "REJECT",
        "⚡ 自动选择",
        "🇭🇰 套餐到期日期：2025-08-04",
        "🇭🇰 套餐流量剩余：187.28GB",
        "🇭🇰 套餐重置日期：2025-07-06",
        "🇭🇰 订阅获取时间：2025-06-09 09:58",
        "🇭🇰 香港 01",
        "🇭🇰 香港 02",
        "🇭🇰 香港 03",
        "🇨🇳 台湾 01",
        "🇨🇳 台湾 02",
        "🇨🇳 台湾 03",
        "🇸🇬 新加坡 01",
        "🇸🇬 新加坡 02",
        "🇸🇬 新加坡 03",
        "🇯🇵 日本 01",
        "🇯🇵 日本 02",
        "🇯🇵 日本 03",
        "🇺🇲 美国 01",
        "🇺🇲 美国 02",
        "🇺🇲 美国 03",
        "TuicNodeUS",
        "TuicNodeSG",
        "TuicGIAUS1"
      ]
    },
    {
      "type": "selector",
      "tag": "📹 油管视频",
      "outbounds": [
        "🚀 节点选择",
        "DIRECT",
        "REJECT",
        "⚡ 自动选择",
        "🇭🇰 套餐到期日期：2025-08-04",
        "🇭🇰 套餐流量剩余：187.28GB",
        "🇭🇰 套餐重置日期：2025-07-06",
        "🇭🇰 订阅获取时间：2025-06-09 09:58",
        "🇭🇰 香港 01",
        "🇭🇰 香港 02",
        "🇭🇰 香港 03",
        "🇨🇳 台湾 01",
        "🇨🇳 台湾 02",
        "🇨🇳 台湾 03",
        "🇸🇬 新加坡 01",
        "🇸🇬 新加坡 02",
        "🇸🇬 新加坡 03",
        "🇯🇵 日本 01",
        "🇯🇵 日本 02",
        "🇯🇵 日本 03",
        "🇺🇲 美国 01",
        "🇺🇲 美国 02",
        "🇺🇲 美国 03",
        "TuicNodeUS",
        "TuicNodeSG",
        "TuicGIAUS1"
      ]
    },
    {
      "type": "selector",
      "tag": "🔍 谷歌服务",
      "outbounds": [
        "🚀 节点选择",
        "DIRECT",
        "REJECT",
        "⚡ 自动选择",
        "🇭🇰 套餐到期日期：2025-08-04",
        "🇭🇰 套餐流量剩余：187.28GB",
        "🇭🇰 套餐重置日期：2025-07-06",
        "🇭🇰 订阅获取时间：2025-06-09 09:58",
        "🇭🇰 香港 01",
        "🇭🇰 香港 02",
        "🇭🇰 香港 03",
        "🇨🇳 台湾 01",
        "🇨🇳 台湾 02",
        "🇨🇳 台湾 03",
        "🇸🇬 新加坡 01",
        "🇸🇬 新加坡 02",
        "🇸🇬 新加坡 03",
        "🇯🇵 日本 01",
        "🇯🇵 日本 02",
        "🇯🇵 日本 03",
        "🇺🇲 美国 01",
        "🇺🇲 美国 02",
        "🇺🇲 美国 03",
        "TuicNodeUS",
        "TuicNodeSG",
        "TuicGIAUS1"
      ]
    },
    {
      "type": "selector",
      "tag": "🏠 私有网络",
      "outbounds": [
        "🚀 节点选择",
        "DIRECT",
        "REJECT",
        "⚡ 自动选择",
        "🇭🇰 套餐到期日期：2025-08-04",
        "🇭🇰 套餐流量剩余：187.28GB",
        "🇭🇰 套餐重置日期：2025-07-06",
        "🇭🇰 订阅获取时间：2025-06-09 09:58",
        "🇭🇰 香港 01",
        "🇭🇰 香港 02",
        "🇭🇰 香港 03",
        "🇨🇳 台湾 01",
        "🇨🇳 台湾 02",
        "🇨🇳 台湾 03",
        "🇸🇬 新加坡 01",
        "🇸🇬 新加坡 02",
        "🇸🇬 新加坡 03",
        "🇯🇵 日本 01",
        "🇯🇵 日本 02",
        "🇯🇵 日本 03",
        "🇺🇲 美国 01",
        "🇺🇲 美国 02",
        "🇺🇲 美国 03",
        "TuicNodeUS",
        "TuicNodeSG",
        "TuicGIAUS1"
      ]
    },
    {
      "type": "selector",
      "tag": "🔒 国内服务",
      "outbounds": [
        "🚀 节点选择",
        "DIRECT",
        "REJECT",
        "⚡ 自动选择",
        "🇭🇰 套餐到期日期：2025-08-04",
        "🇭🇰 套餐流量剩余：187.28GB",
        "🇭🇰 套餐重置日期：2025-07-06",
        "🇭🇰 订阅获取时间：2025-06-09 09:58",
        "🇭🇰 香港 01",
        "🇭🇰 香港 02",
        "🇭🇰 香港 03",
        "🇨🇳 台湾 01",
        "🇨🇳 台湾 02",
        "🇨🇳 台湾 03",
        "🇸🇬 新加坡 01",
        "🇸🇬 新加坡 02",
        "🇸🇬 新加坡 03",
        "🇯🇵 日本 01",
        "🇯🇵 日本 02",
        "🇯🇵 日本 03",
        "🇺🇲 美国 01",
        "🇺🇲 美国 02",
        "🇺🇲 美国 03",
        "TuicNodeUS",
        "TuicNodeSG",
        "TuicGIAUS1"
      ]
    },
    {
      "type": "selector",
      "tag": "📲 电报消息",
      "outbounds": [
        "🚀 节点选择",
        "DIRECT",
        "REJECT",
        "⚡ 自动选择",
        "🇭🇰 套餐到期日期：2025-08-04",
        "🇭🇰 套餐流量剩余：187.28GB",
        "🇭🇰 套餐重置日期：2025-07-06",
        "🇭🇰 订阅获取时间：2025-06-09 09:58",
        "🇭🇰 香港 01",
        "🇭🇰 香港 02",
        "🇭🇰 香港 03",
        "🇨🇳 台湾 01",
        "🇨🇳 台湾 02",
        "🇨🇳 台湾 03",
        "🇸🇬 新加坡 01",
        "🇸🇬 新加坡 02",
        "🇸🇬 新加坡 03",
        "🇯🇵 日本 01",
        "🇯🇵 日本 02",
        "🇯🇵 日本 03",
        "🇺🇲 美国 01",
        "🇺🇲 美国 02",
        "🇺🇲 美国 03",
        "TuicNodeUS",
        "TuicNodeSG",
        "TuicGIAUS1"
      ]
    },
    {
      "type": "selector",
      "tag": "🐱 Github",
      "outbounds": [
        "🚀 节点选择",
        "DIRECT",
        "REJECT",
        "⚡ 自动选择",
        "🇭🇰 套餐到期日期：2025-08-04",
        "🇭🇰 套餐流量剩余：187.28GB",
        "🇭🇰 套餐重置日期：2025-07-06",
        "🇭🇰 订阅获取时间：2025-06-09 09:58",
        "🇭🇰 香港 01",
        "🇭🇰 香港 02",
        "🇭🇰 香港 03",
        "🇨🇳 台湾 01",
        "🇨🇳 台湾 02",
        "🇨🇳 台湾 03",
        "🇸🇬 新加坡 01",
        "🇸🇬 新加坡 02",
        "🇸🇬 新加坡 03",
        "🇯🇵 日本 01",
        "🇯🇵 日本 02",
        "🇯🇵 日本 03",
        "🇺🇲 美国 01",
        "🇺🇲 美国 02",
        "🇺🇲 美国 03",
        "TuicNodeUS",
        "TuicNodeSG",
        "TuicGIAUS1"
      ]
    },
    {
      "type": "selector",
      "tag": "🎬 流媒体",
      "outbounds": [
        "🚀 节点选择",
        "DIRECT",
        "REJECT",
        "⚡ 自动选择",
        "🇭🇰 套餐到期日期：2025-08-04",
        "🇭🇰 套餐流量剩余：187.28GB",
        "🇭🇰 套餐重置日期：2025-07-06",
        "🇭🇰 订阅获取时间：2025-06-09 09:58",
        "🇭🇰 香港 01",
        "🇭🇰 香港 02",
        "🇭🇰 香港 03",
        "🇨🇳 台湾 01",
        "🇨🇳 台湾 02",
        "🇨🇳 台湾 03",
        "🇸🇬 新加坡 01",
        "🇸🇬 新加坡 02",
        "🇸🇬 新加坡 03",
        "🇯🇵 日本 01",
        "🇯🇵 日本 02",
        "🇯🇵 日本 03",
        "🇺🇲 美国 01",
        "🇺🇲 美国 02",
        "🇺🇲 美国 03",
        "TuicNodeUS",
        "TuicNodeSG",
        "TuicGIAUS1"
      ]
    },
    {
      "type": "selector",
      "tag": "🌐 非中国",
      "outbounds": [
        "🚀 节点选择",
        "DIRECT",
        "REJECT",
        "⚡ 自动选择",
        "🇭🇰 套餐到期日期：2025-08-04",
        "🇭🇰 套餐流量剩余：187.28GB",
        "🇭🇰 套餐重置日期：2025-07-06",
        "🇭🇰 订阅获取时间：2025-06-09 09:58",
        "🇭🇰 香港 01",
        "🇭🇰 香港 02",
        "🇭🇰 香港 03",
        "🇨🇳 台湾 01",
        "🇨🇳 台湾 02",
        "🇨🇳 台湾 03",
        "🇸🇬 新加坡 01",
        "🇸🇬 新加坡 02",
        "🇸🇬 新加坡 03",
        "🇯🇵 日本 01",
        "🇯🇵 日本 02",
        "🇯🇵 日本 03",
        "🇺🇲 美国 01",
        "🇺🇲 美国 02",
        "🇺🇲 美国 03",
        "TuicNodeUS",
        "TuicNodeSG",
        "TuicGIAUS1"
      ]
    },
    {
      "type": "selector",
      "tag": "Netbird",
      "outbounds": [
        "🚀 节点选择",
        "DIRECT",
        "REJECT",
        "⚡ 自动选择",
        "🇭🇰 套餐到期日期：2025-08-04",
        "🇭🇰 套餐流量剩余：187.28GB",
        "🇭🇰 套餐重置日期：2025-07-06",
        "🇭🇰 订阅获取时间：2025-06-09 09:58",
        "🇭🇰 香港 01",
        "🇭🇰 香港 02",
        "🇭🇰 香港 03",
        "🇨🇳 台湾 01",
        "🇨🇳 台湾 02",
        "🇨🇳 台湾 03",
        "🇸🇬 新加坡 01",
        "🇸🇬 新加坡 02",
        "🇸🇬 新加坡 03",
        "🇯🇵 日本 01",
        "🇯🇵 日本 02",
        "🇯🇵 日本 03",
        "🇺🇲 美国 01",
        "🇺🇲 美国 02",
        "🇺🇲 美国 03",
        "TuicNodeUS",
        "TuicNodeSG",
        "TuicGIAUS1"
      ]
    },
    {
      "type": "selector",
      "tag": "特殊规则(Docker等)",
      "outbounds": [
        "🚀 节点选择",
        "DIRECT",
        "REJECT",
        "⚡ 自动选择",
        "🇭🇰 套餐到期日期：2025-08-04",
        "🇭🇰 套餐流量剩余：187.28GB",
        "🇭🇰 套餐重置日期：2025-07-06",
        "🇭🇰 订阅获取时间：2025-06-09 09:58",
        "🇭🇰 香港 01",
        "🇭🇰 香港 02",
        "🇭🇰 香港 03",
        "🇨🇳 台湾 01",
        "🇨🇳 台湾 02",
        "🇨🇳 台湾 03",
        "🇸🇬 新加坡 01",
        "🇸🇬 新加坡 02",
        "🇸🇬 新加坡 03",
        "🇯🇵 日本 01",
        "🇯🇵 日本 02",
        "🇯🇵 日本 03",
        "🇺🇲 美国 01",
        "🇺🇲 美国 02",
        "🇺🇲 美国 03",
        "TuicNodeUS",
        "TuicNodeSG",
        "TuicGIAUS1"
      ]
    },
    {
      "type": "selector",
      "tag": "🐟 漏网之鱼",
      "outbounds": [
        "🚀 节点选择",
        "DIRECT",
        "REJECT",
        "⚡ 自动选择",
        "🇭🇰 套餐到期日期：2025-08-04",
        "🇭🇰 套餐流量剩余：187.28GB",
        "🇭🇰 套餐重置日期：2025-07-06",
        "🇭🇰 订阅获取时间：2025-06-09 09:58",
        "🇭🇰 香港 01",
        "🇭🇰 香港 02",
        "🇭🇰 香港 03",
        "🇨🇳 台湾 01",
        "🇨🇳 台湾 02",
        "🇨🇳 台湾 03",
        "🇸🇬 新加坡 01",
        "🇸🇬 新加坡 02",
        "🇸🇬 新加坡 03",
        "🇯🇵 日本 01",
        "🇯🇵 日本 02",
        "🇯🇵 日本 03",
        "🇺🇲 美国 01",
        "🇺🇲 美国 02",
        "🇺🇲 美国 03",
        "TuicNodeUS",
        "TuicNodeSG",
        "TuicGIAUS1"
      ]
    }
  ],
  "route": {
    "rule_set": [
      {
        "tag": "category-ai-!cn",
        "type": "remote",
        "format": "binary",
        "url": "https://proxy.xorbitlab.xyz/https://raw.githubusercontent.com/lyc8503/sing-box-rules/refs/heads/rule-set-geosite/geosite-category-ai-!cn.srs"
      },
      {
        "tag": "youtube",
        "type": "remote",
        "format": "binary",
        "url": "https://proxy.xorbitlab.xyz/https://raw.githubusercontent.com/lyc8503/sing-box-rules/refs/heads/rule-set-geosite/geosite-youtube.srs"
      },
      {
        "tag": "google",
        "type": "remote",
        "format": "binary",
        "url": "https://proxy.xorbitlab.xyz/https://raw.githubusercontent.com/lyc8503/sing-box-rules/refs/heads/rule-set-geosite/geosite-google.srs"
      },
      {
        "tag": "geolocation-cn",
        "type": "remote",
        "format": "binary",
        "url": "https://proxy.xorbitlab.xyz/https://raw.githubusercontent.com/lyc8503/sing-box-rules/refs/heads/rule-set-geosite/geosite-geolocation-cn.srs"
      },
      {
        "tag": "github",
        "type": "remote",
        "format": "binary",
        "url": "https://proxy.xorbitlab.xyz/https://raw.githubusercontent.com/lyc8503/sing-box-rules/refs/heads/rule-set-geosite/geosite-github.srs"
      },
      {
        "tag": "gitlab",
        "type": "remote",
        "format": "binary",
        "url": "https://proxy.xorbitlab.xyz/https://raw.githubusercontent.com/lyc8503/sing-box-rules/refs/heads/rule-set-geosite/geosite-gitlab.srs"
      },
      {
        "tag": "netflix",
        "type": "remote",
        "format": "binary",
        "url": "https://proxy.xorbitlab.xyz/https://raw.githubusercontent.com/lyc8503/sing-box-rules/refs/heads/rule-set-geosite/geosite-netflix.srs"
      },
      {
        "tag": "hulu",
        "type": "remote",
        "format": "binary",
        "url": "https://proxy.xorbitlab.xyz/https://raw.githubusercontent.com/lyc8503/sing-box-rules/refs/heads/rule-set-geosite/geosite-hulu.srs"
      },
      {
        "tag": "disney",
        "type": "remote",
        "format": "binary",
        "url": "https://proxy.xorbitlab.xyz/https://raw.githubusercontent.com/lyc8503/sing-box-rules/refs/heads/rule-set-geosite/geosite-disney.srs"
      },
      {
        "tag": "hbo",
        "type": "remote",
        "format": "binary",
        "url": "https://proxy.xorbitlab.xyz/https://raw.githubusercontent.com/lyc8503/sing-box-rules/refs/heads/rule-set-geosite/geosite-hbo.srs"
      },
      {
        "tag": "amazon",
        "type": "remote",
        "format": "binary",
        "url": "https://proxy.xorbitlab.xyz/https://raw.githubusercontent.com/lyc8503/sing-box-rules/refs/heads/rule-set-geosite/geosite-amazon.srs"
      },
      {
        "tag": "bahamut",
        "type": "remote",
        "format": "binary",
        "url": "https://proxy.xorbitlab.xyz/https://raw.githubusercontent.com/lyc8503/sing-box-rules/refs/heads/rule-set-geosite/geosite-bahamut.srs"
      },
      {
        "tag": "geolocation-!cn",
        "type": "remote",
        "format": "binary",
        "url": "https://proxy.xorbitlab.xyz/https://raw.githubusercontent.com/lyc8503/sing-box-rules/refs/heads/rule-set-geosite/geosite-geolocation-!cn.srs"
      },
      {
        "tag": "google-ip",
        "type": "remote",
        "format": "binary",
        "url": "https://proxy.xorbitlab.xyz/https://raw.githubusercontent.com/lyc8503/sing-box-rules/refs/heads/rule-set-geoip/geoip-google.srs"
      },
      {
        "tag": "private-ip",
        "type": "remote",
        "format": "binary",
        "url": "https://proxy.xorbitlab.xyz/https://raw.githubusercontent.com/lyc8503/sing-box-rules/refs/heads/rule-set-geoip/geoip-private.srs"
      },
      {
        "tag": "cn-ip",
        "type": "remote",
        "format": "binary",
        "url": "https://proxy.xorbitlab.xyz/https://raw.githubusercontent.com/lyc8503/sing-box-rules/refs/heads/rule-set-geoip/geoip-cn.srs"
      },
      {
        "tag": "telegram-ip",
        "type": "remote",
        "format": "binary",
        "url": "https://proxy.xorbitlab.xyz/https://raw.githubusercontent.com/lyc8503/sing-box-rules/refs/heads/rule-set-geoip/geoip-telegram.srs"
      }
    ],
    "rules": [
      {
        "protocol": "dns",
        "outbound": "dns-out"
      },
      {
        "clash_mode": "direct",
        "outbound": "DIRECT"
      },
      {
        "clash_mode": "global",
        "outbound": "🚀 节点选择"
      },
      {
        "domain_suffix": [],
        "domain_keyword": [
          "rancher.aptsell.ai",
          "jenkins.aptsell.ai"
        ],
        "protocol": [],
        "outbound": "Netbird"
      },
      {
        "domain_suffix": [],
        "domain_keyword": [
          "docker.io"
        ],
        "protocol": [],
        "outbound": "特殊规则(Docker等)"
      },
      {
        "rule_set": [
          "category-ai-!cn"
        ],
        "outbound": "💬 AI 服务"
      },
      {
        "rule_set": [
          "youtube"
        ],
        "outbound": "📹 油管视频"
      },
      {
        "rule_set": [
          "google"
        ],
        "outbound": "🔍 谷歌服务"
      },
      {
        "rule_set": [
          "geolocation-cn"
        ],
        "outbound": "🔒 国内服务"
      },
      {
        "rule_set": [
          "github",
          "gitlab"
        ],
        "outbound": "🐱 Github"
      },
      {
        "rule_set": [
          "netflix",
          "hulu",
          "disney",
          "hbo",
          "amazon",
          "bahamut"
        ],
        "outbound": "🎬 流媒体"
      },
      {
        "rule_set": [
          "geolocation-!cn"
        ],
        "outbound": "🌐 非中国"
      },
      {
        "rule_set": [
          "google-ip"
        ],
        "outbound": "🔍 谷歌服务"
      },
      {
        "rule_set": [
          "private-ip"
        ],
        "outbound": "🏠 私有网络"
      },
      {
        "rule_set": [
          "cn-ip"
        ],
        "outbound": "🔒 国内服务"
      },
      {
        "rule_set": [
          "telegram-ip"
        ],
        "outbound": "📲 电报消息"
      },
      {
        "ip_cidr": [
          "172.31.32.0/20",
          "10.2.107.0/24",
          "10.0.105.0/24",
          "192.168.0.1/16",
          "172.31.16.0/20"
        ],
        "protocol": [],
        "outbound": "Netbird"
      },
      {
        "ip_cidr": [],
        "protocol": [],
        "outbound": "特殊规则(Docker等)"
      }
    ],
    "auto_detect_interface": true,
    "final": "🐟 漏网之鱼"
  },
  "experimental": {
    "cache_file": {
      "enabled": true,
      "store_fakeip": true
    }
  }
}